@echo off
echo Removing files...
if exist formbuilder.dll del formbuilder.dll
if exist formbuilder.pdb del formbuilder.pdb
if exist *.sln del *.sln
if exist xForm.exe del xForm.exe
if exist xForm.pdb del xForm.pdb
if exist testXForm.exe del testXForm.exe
if exist testXForm.js del testXForm.js
if exist testXForm.pdb del testXForm.pdb
echo Command complete.
